INSERT INTO `dbshop_admin_group` (`admin_group_id`, `admin_group_purview`) VALUES (1, '');
INSERT INTO `dbshop_admin_group_content` (`content_id`, `admin_group_id`, `admin_group_name`, `language_code`) VALUES (1, 1, '管理员', 'zh_CN');

INSERT INTO `dbshop_currency` (`currency_id`, `currency_name`, `currency_code`, `currency_symbol`, `currency_decimal`, `currency_rate`, `currency_type`, `currency_state`) VALUES (1, '人民币', 'CNY', '¥', 2, '1.00', 1, 1);
INSERT INTO `dbshop_currency_content` (`content_id`, `currency_id`, `currency_name`, `language_code`) VALUES (1, 1, '人民币', 'zh_CN');

INSERT INTO `dbshop_user_group` (`user_group_id`, `integral_start`, `integral_end`, `integral_state`) VALUES (1, 0, 0, 0);
INSERT INTO `dbshop_user_group_content` (`content_id`, `user_group_id`, `user_group_name`, `language_code`) VALUES (1, 1, '普通会员', 'zh_CN');

INSERT INTO `dbshop_integral_type` (`integral_type_id`, `integral_type_name`, `integral_default_num`, `integral_type_mark`, `integral_currency_con`) VALUES
(1, '消费积分', 0, 'integral_type_1', 1),
(2, '等级积分', 0, 'integral_type_2', 0);

INSERT INTO `dbshop_system` (`sys_id`, `sys_name`, `sys_body`, `sys_type`) VALUES
(1, 'shop_name_zh_CN', '{shopName}', 'base'),
(2, 'shop_extend_name_zh_CN', '很好的商城系统|DBCart多语言商城系统|Laminas商城系统|PHP商城系统|DBCart多语言商城', 'base'),
(3, 'shop_keywords_zh_CN', '很好的商城系统|DBCart多语言商城系统|Laminas商城系统|PHP商城系统|DBCart多语言商城', 'base'),
(4, 'shop_description_zh_CN', '很好的商城系统|DBCart多语言商城系统|Laminas商城系统|PHP商城系统|DBCart多语言商城', 'base'),
(5, 'shop_hot_keywords_zh_CN', '', 'base'),
(6, 'register_phone_captcha', '0', 'customer'),
(7, 'website_close', '0', 'base'),
(8, 'website_close_info_zh_CN', '', 'base'),
(9, 'website_timezone', '{timeZone}', 'base'),
(10, 'user_register_captcha', '0', 'captcha'),
(11, 'user_login_captcha', '0', 'captcha'),
(12, 'goods_ask_captcha', '0', 'captcha'),
(13, 'email_service_state', '0', 'email'),
(14, 'send_from_mail', '', 'email'),
(15, 'send_name', '', 'email'),
(16, 'login_item', NULL, 'customer'),
(17, 'smtp_location', '', 'email'),
(18, 'smtp_port', '80', 'email'),
(19, 'smtp_name', '', 'email'),
(20, 'smtp_password', '', 'email'),
(21, 'smtp_check', '1', 'email'),
(22, 'smtp_secure_conn', 'no', 'email'),
(23, 'goods_sn_prefix', 'DBS', 'goods'),
(24, 'goods_group_price_show', '0', 'goods'),
(25, 'login_goods_price_show', '0', 'goods'),
(26, 'order_return', '1', 'order'),
(27, 'order_return_limit', '7', 'order'),
(28, 'delivery_time_state', '1', 'order'),
(29, 'delivery_time_zh_CN', '周一至周五送货\r\n周六、周日送货', 'order'),
(30, 'statistics_code', '', 'statistics'),
(31, 'website_qr_code', '1', 'qr_code'),
(32, 'goods_qr_code', '1', 'qr_code'),
(33, 'goods_quality_zh_CN', '在后台系统设置-内容设置中设置该内容', 'content'),
(34, 'sales_service_zh_CN', '<p>在后台系统设置-&gt;内容设置中设置该内容</p>', 'content'),
(35, 'buy_service_zh_CN', '<p>在后台系统设置-&gt;内容设置中设置该内容</p>', 'content'),
(36, 'upload_image_max', '2000', 'upload'),
(37, 'image_type', 'image/jpeg,image/pjpeg|image/gif|image/png,image/x-png|image/bmp,image/x-ms-bmp,image/x-windows-bmp', 'upload'),
(38, 'goods_thumb_width', '500', 'upload'),
(39, 'goods_thumb_height', '500', 'upload'),
(40, 'goods_image_crop', 'outbound', 'upload'),
(41, 'goods_watermark_state', '1', 'upload'),
(42, 'goods_image_name_type', 'random', 'upload'),
(43, 'goods_image_default', 'upload/common/shop_goods.png', 'upload'),
(44, 'brand_logo_width', '160', 'upload'),
(45, 'brand_logo_height', '80', 'upload'),
(46, 'brand_logo_crop', 'outbound', 'upload'),
(47, 'brand_logo_default', 'upload/common/shop_brand.png', 'upload'),
(48, 'class_image_width', '100', 'upload'),
(49, 'class_image_height', '100', 'upload'),
(50, 'class_image_crop', 'inset', 'upload'),
(51, 'class_image_default', 'upload/common/shop_class.png', 'upload'),
(52, 'watermark_state', '0', 'upload'),
(53, 'watermark_type', 'image', 'upload'),
(54, 'watermark_text', 'DBShop', 'upload'),
(55, 'watermark_text_size', '2', 'upload'),
(56, 'watermark_text_color', '#46b959', 'upload'),
(57, 'watermark_trans', '50', 'upload'),
(58, 'watermark_location', '5', 'upload'),
(59, 'register_email_state', '1', 'customer'),
(60, 'register_phone_state', '0', 'customer'),
(61, 'goods_consultation_state', '1', 'goods'),
(62, 'watermark_image', 'upload/common/shop_watermark.png', 'upload'),
(63, 'sms_state', '0', 'sms'),
(64, 'sms_service_provider', 'aliSms', 'sms'),
(65, 'sms_sign_name', '', 'sms'),
(66, 'sms_id', '', 'sms'),
(67, 'sms_secret', '', 'sms'),
(68, 'sms_sdk_id', '', 'sms'),
(69, 'shop_logo', 'upload/common/logo.png', 'base'),
(70, 'shop_favicon', 'favicon.ico', 'base'),
(71, 'register_status', '1', 'customer'),
(72, 'register_close_message_zh_CN', '客户注册功能关闭', 'customer'),
(73, 'default_user_group_id', '1', 'customer'),
(74, 'user_register_audit', 'no', 'customer'),
(75, 'user_register_retain', 'admin|dbshop|管理员', 'customer'),
(76, 'register_welcome_email', '0', 'customer'),
(77, 'welcome_email_title_zh_CN', '{userName}，您好，感谢您注册成为 {shopName} 会员', 'customer'),
(78, 'welcome_email_body_zh_CN', '<p>尊敬的{userName}，您已经注册成为{shopNameUrl}的会员，现在您可以尽情的在{shopNameUrl}购物了。</p><p>如果您有什么疑问可以联系管理员，Email: support@dbshop.net</p><p><br/></p><p><br/></p><p>{shopName}</p><p>{time}</p><p><br/></p>', 'customer'),
(79, 'register_agreement_zh_CN', '<p>这是注册协议 在后台 客户设置-&gt;客户协议 设置内容</p>', 'customer'),
(80, 'default_user_avatar', 'upload/common/default_user_avatar.png', 'customer'),
(81, 'email_service_type', 'smtpService', 'email'),
(82, 'dbshop_email_service_password', '', 'email'),
(83, 'order_return_cause_zh_CN', '质量问题\r\n三无产品\r\n卖家发错货\r\n收到商品少件/破损等\r\n其他', 'order');

INSERT INTO `dbshop_phone_area_code` (`area_id`, `area_name`, `area_code`, `area_phone_code`, `area_sort`, `area_state`) VALUES
(1, '中国', 'CN', '86', 1, 1);

