<?php
/**
 * DBCart 商城系统
 *
 * ==========================================================================
 * @link      https://www.dbcart.cn/
 * @copyright 北京珑大钜商科技有限公司，并保留所有权利。
 * @license   https://www.dbcart.cn/license.html License
 * ==========================================================================
 *
 * @author    静静的风 <baron@loongdom.cn>
 *
 */

namespace Extend\Controller;

use Admin\Controller\AdminActionController;
use Doctrine\ORM\EntityManager;
use Extend\Service\SystemNoticeManager;
use Laminas\Mvc\I18n\Translator;

class SystemNoticeController extends AdminActionController
{
    private $translator;
    private $entityManager;
    private $systemNoticeManager;

    public function __construct(
        Translator $translator,
        EntityManager $entityManager,
        SystemNoticeManager $systemNoticeManager
    )
    {
        $this->translator       = $translator;
        $this->entityManager    = $entityManager;
        $this->systemNoticeManager = $systemNoticeManager;
    }
}